<audio #audioPlayer class="d-none">
  <source src='/assets/audio/{{fileName}}.mp3?2' type="audio/mp3">
</audio>

<img (click)="onAudioPlay()" src="/assets/img/icons/speaker.svg" alt="reproduktor" class="speaker">
